s1 {
         color: #0000FF; 
         opacity:1;
         font-size: 38px; 
         font-weight: 550;
         font-family: arial; 
         width:720px; 
         text-align: center; 
         text-shadow: 2px 1px 1px #DDDDDD;
       }

s2 {
	     color:#0000FF; 
     	font-size:32px; 
         font-weight:500;
         font-family: arial; 
         text-align: center; 
         text-shadow: 2px 2px 1px #B9B9B9;
      }      
 
s3 {
	    color: #000000; 
         opacity:1;
         font-size: 28px; 
         font-weight: 500;
         font-family: arial; 
         width:720px; 
         text-align: left; 
      }               

     a {
          text-decoration:none; 
          display: inline-block; 
}

@font-face { font-family: 100 monospace; src: url('.../fontype/100.ttf'); } 
        L {
         color: #0000FF; 
         font-size: 60px; 
         font-weight:500;
         opacity 1;
         font-family: 100 monospace; 
         text-shadow:3px 1px 1px #FFFFFF;
      }          